TakenAt: 2012-09-12T22:07:45Z
TakenSrc: meta
UID: prjwufg1z97rcxff
Type: image
Title: Ship / 2012
Altitude: 30
Year: 2012
Month: 9
Day: 12
ISO: 100
Exposure: 1/80
FNumber: 6.3
FocalLength: 24
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: blue, building, ship
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:04.507929267Z
UpdatedAt: 2022-10-17T18:38:04.510972087Z
